Subject: Re: bug#25201: Re bug#25201: [PATCH] gnu: Patch mumble to disable statistic gathering by default.

From: Jack Hill <[email-masked]>
Date: Tue, 10 Mar 2020 10:50:57 -0400 (EDT)

Hi,

Thanks for improving Guix! Having an old bug closed is great.

I'm trying to follow along, and learn some things about making Guix 
packages. One question I have after seeing this change is how did you 
decide whether to make this change in the source definition (with a patch 
or a snippet) or in a phase during the build?

Perhaps for this change the differences don't matter to much, so I won't 
learn much, but I thought I'd ask anyway :)

Best,
Jack